{
    "build": {
        "builder-revision": "f7aef8ef76fc2d4241fa5f24f44f10371ae51ec7",
        "date": "Thu Apr 25 17:16:53 UTC 2024",
        "git-revision": "c86816e4211dd3ef67da42e102145b5a46bf1d5e",
        "id": "259035429"
    },
    "fixed-issues": [
        "LPD-21982","LPD-22709","LPD-22755","LPD-23621"
    ],
    "patch": {
        "id": "108"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "b87e6cd705fbd0afd950f4ca914a28d2e0a5df1db55c8317981d19e6fce4c50c"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "ec9a69bd8c12a3f71d565bbe0f43df9b4421ad1fdd43b8ac650433fb34a652c0"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "411da2da04fdb5f06b62c52ec78db7b01a47f013f032d541b4fe433450479dd2"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "bdc2d0a6757f29e89d09f214a48165c0c04394f8e4fc66b5abe2c561f780c5e4"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "ec5f89efb052bf6f796fb80bd85c1843820ad2abc15e1cd6f87d3b640c8599fb"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "20e1e7bce83aad3dedad2e32fb53a2dcd04e138d1a6a91726b17100013bac83b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "04b6d0f18c7412c6bd90d26c28a245270b1094ac4a767dc1f480ad59c05698e3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "4b1e78b96a553c3b303c35458796a4db7fc1d37d425da9eb8187d6adf8a1f1f6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.machine.learning.api.jar",
            "checksum": "e64266b3097315279da413b22a623f215a6cc18fa09ac557cb3a311914a19aef"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "2ba8815cf86a60f9e21e40ecbd3bf2562833015526ba2cfffd6fb91c385e577a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "095ee4d0a0159f7ce449e3a2adebca97c107f957e8dc2294fd3042f0c16c081c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "8b399058c12773b3b9fde5d6ec5dc52b29cc1bd75c6f62c6d267eae3c4105a24"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "2bb8478d17ad1a5e3a63de7419d8546f06ae776322cb3fce41b620c58c005809"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "41d2a0b5f2b70831ebd57ccba47d30c5b2d13a71e3f7269a9c28053d7b1ced9b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "81cabb8a2542400a9e29d3404757287615fccd6c8b944a143766a417dd0ce716"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "96c654d71446bcb851c5c53af231e57b10a199c70f896ec952c28aab424043d1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "188cb1866cfb85831282143d8b1081c726e7c3946b80dc1ee102fce1f392f307"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.web.jar",
            "checksum": "5acb53e3a41317bec8ebc9f9743c2f7e429832969216b755f9f3d4ace0428ef6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "3703856c1c12f7c0320eab5e53ac3ea2c1459a44a6e608830e3057e448159aca"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "34a6cac938325ea93e3bd60e571b86ba6c7d6529fa9c6701b1b76526d2f6b65c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "c81383643769a0f0a5fe700c310f48eae1d0f0e0b29e9217b572bc7306bdf7ba"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.web.jar",
            "checksum": "54f50776e4bccbf89bea5ca4e39dc84ac87d50a64eca2a02f4efe4785dec5d1c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "ee234fa8e348a16d74c6a61e655b0bce63c633f9c2b5157852e7140ebb5184b2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "3e2685dbb45cc6c874ce41f9ee4745c1c09cf072ab91fb509ed179c8596f55a1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "2399e9def3281a5922109dc3275968af320718e0b108fecc614620b9cb17c3c5"
        }
    ],
    "removed" :[
    ]
}
